<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:tstemplate/Resources/Private/Language/locallang_analyzer.xlf" date="2011-10-17T20:22:37Z" product-name="tstemplate" target-language="es">
    <header/>
    <body>
      <trans-unit id="submodule.title" approved="yes">
        <source>Included TypoScript</source>
        <target state="final">TypoScript incluido</target>
      </trans-unit>
      <trans-unit id="submodule.titleWithRecord" approved="yes">
        <source>Included TypoScript for record "%s"</source>
        <target state="final">TypoScript incluído para el registro "%s"</target>
      </trans-unit>
      <trans-unit id="submodule.description" approved="yes">
        <source>Overview of the included TypoScript and include order for the current page.</source>
        <target state="final">Vista general del TypoScript incluido y orden de inclusión para la página actual.</target>
      </trans-unit>
      <trans-unit id="infobox.message.noTypoScriptFound" approved="yes">
        <source>No TypoScript found.</source>
        <target state="final">TypoScript no encontrado.</target>
      </trans-unit>
      <trans-unit id="options.selectedRecord" approved="yes">
        <source>Selected record</source>
        <target state="final">Registro seleccionado</target>
      </trans-unit>
      <trans-unit id="sectionHeadline.constants" approved="yes">
        <source>Constants</source>
        <target state="final">Constantes</target>
      </trans-unit>
      <trans-unit id="sectionHeadline.setup" approved="yes">
        <source>Setup</source>
        <target state="final">Setup</target>
      </trans-unit>
      <trans-unit id="panel.header.syntaxErrors" approved="yes">
        <source>Syntax scanner warnings</source>
        <target state="final">Advertencias del escáner de sintaxis</target>
      </trans-unit>
      <trans-unit id="panel.header.configuration" approved="yes">
        <source>Configuration</source>
        <target state="final">Configuración</target>
      </trans-unit>
      <trans-unit id="panel.info.syntaxErrorCount.single" approved="yes">
        <source>%s syntax warning</source>
        <target state="final">%s aviso de sintaxis</target>
      </trans-unit>
      <trans-unit id="panel.info.syntaxErrorCount.multiple" approved="yes">
        <source>%s syntax warnings</source>
        <target state="final">%s avisos de sintaxis</target>
      </trans-unit>
      <trans-unit id="syntaxError.sourceCode" approved="yes">
        <source>Show affected code snippet</source>
        <target state="final">Mostrar fragmento de código afectado</target>
      </trans-unit>
      <trans-unit id="syntaxError.type.line.invalid" approved="yes">
        <source>Invalid line in "%1$s", line number "%2$s"</source>
        <target state="final">Línea no válida en "%1$s", número de línea "%2$s"</target>
      </trans-unit>
      <trans-unit id="syntaxError.type.brace.excess" approved="yes">
        <source>Brace in excess in "%1$s", line number "%2$s"</source>
        <target state="final">Llave en exceso en "%1$s", número de línea "%2$s"</target>
      </trans-unit>
      <trans-unit id="syntaxError.type.brace.missing" approved="yes">
        <source>Brace missing in "%1$s", line number "%2$s"</source>
        <target state="final">Falta llave en "%1$s", número de línea "%2$s"</target>
      </trans-unit>
      <trans-unit id="syntaxError.type.import.empty" approved="yes">
        <source>Import does not find a file in "%1$s", line number "%2$s"</source>
        <target state="final">La importación no encuentra un archivo en "%1$s", número de línea "%2$s"</target>
      </trans-unit>
      <trans-unit id="tree.child.btn.sourceCode" approved="yes">
        <source>Show code</source>
        <target state="final">Mostrar código</target>
      </trans-unit>
      <trans-unit id="tree.child.btn.sourceCodeWithResolvedIncludes" approved="yes">
        <source>Show code including possible includes/imports</source>
        <target state="final">Mostrar código incluyendo posibles includes/imports</target>
      </trans-unit>
      <trans-unit id="tree.child.setting.clear" approved="yes">
        <source>Clear</source>
        <target state="final">Limpiar</target>
      </trans-unit>
      <trans-unit id="tree.child.setting.root" approved="yes">
        <source>Root</source>
        <target state="final">Raíz</target>
      </trans-unit>
      <trans-unit id="tree.child.sysTemplateRecord" approved="yes">
        <source>TypoScript record (page UID %s)</source>
        <target state="final">Registro de TypoScript (página con UID %s)</target>
      </trans-unit>
      <trans-unit id="tree.child.type.AtImport" approved="yes">
        <source>Included via "@import"</source>
        <target state="final">Incluido a través de "@import"</target>
      </trans-unit>
      <trans-unit id="tree.child.type.Condition" approved="yes">
        <source>Condition (then)</source>
        <target state="final">Condición (then)</target>
      </trans-unit>
      <trans-unit id="tree.child.type.ConditionElse" approved="yes">
        <source>Condition (else)</source>
        <target state="final">Condición (else)</target>
      </trans-unit>
      <trans-unit id="tree.child.type.ConditionIncludeTyposcript" approved="yes">
        <source>Included via "INCLUDE_TYPOSCRIPT" (deprecated, with condition)</source>
        <target state="final">Incluido por medio de "INCLUDE_TYPOSCRIPT" (obsoleto, con condición)</target>
      </trans-unit>
      <trans-unit id="tree.child.type.ConditionStop" approved="yes">
        <source>Condition (end)</source>
        <target state="final">Condición (end)</target>
      </trans-unit>
      <trans-unit id="tree.child.type.DefaultTypoScript" approved="yes">
        <source>Included via "$GLOBALS"</source>
        <target state="final">Incluido vía "$GLOBALS"</target>
      </trans-unit>
      <trans-unit id="tree.child.type.DefaultTypoScriptMagicKey" approved="yes">
        <source>Included via "$GLOBALS"</source>
        <target state="final">Incluido vía "$GLOBALS"</target>
      </trans-unit>
      <trans-unit id="tree.child.type.DefaultTypoScriptMagicKey_formlabel" approved="yes">
        <source>Default content rendering</source>
        <target state="final">Renderizado de contenido por defecto</target>
      </trans-unit>
      <trans-unit id="tree.child.type.ExtensionStatic" approved="yes">
        <source>TypoScript set (loaded automatically)</source>
        <target state="final">Conjunto de TypoScript (cargado automáticamente)</target>
      </trans-unit>
      <trans-unit id="tree.child.type.File" approved="yes">
        <source>Part of a TypoScript set</source>
        <target state="final">Parte de un Conjunto de TypoScript</target>
      </trans-unit>
      <trans-unit id="tree.child.type.IncludeStaticFileDatabase" approved="yes">
        <source>TypoScript set</source>
        <target state="final">Conjunto de TypoScript</target>
      </trans-unit>
      <trans-unit id="tree.child.type.IncludeStaticFileFile" approved="yes">
        <source>TypoScript set (included via file)</source>
        <target state="final">Conjunto de TypoScript (incluido a través de un archivo)</target>
      </trans-unit>
      <trans-unit id="tree.child.type.IncludeTyposcript" approved="yes">
        <source>Included via "INCLUDE_TYPOSCRIPT" (deprecated)</source>
        <target state="final">Incluido por medio de "INCLUDE_TYPOSCRIPT" (obsoleto)</target>
      </trans-unit>
      <trans-unit id="tree.child.type.Root" approved="yes">
        <source>Root</source>
        <target state="final">Raíz</target>
      </trans-unit>
      <trans-unit id="tree.child.type.Segment" approved="yes">
        <source>Code segment</source>
        <target state="final">Segmento de código</target>
      </trans-unit>
      <trans-unit id="tree.child.type.Site" approved="yes">
        <source>Site</source>
        <target state="final">Sitio</target>
      </trans-unit>
      <trans-unit id="tree.child.type.SiteTemplate" approved="yes">
        <source>Site configuration</source>
        <target state="final">Configuración del sitio</target>
      </trans-unit>
      <trans-unit id="tree.child.type.SysTemplate" approved="yes">
        <source>TypoScript record</source>
        <target state="final">Registro de TypoScript</target>
      </trans-unit>
    </body>
  </file>
</xliff>
